
Backlog Courrier - Fonctionnalité #11275

[Indexation v2] Autocompletion des contacts

07/15/2019 03:34 PM - Emmanuel DILLARD

Status: Développé / Analysé (S) Start date: 07/15/2019

Priority: 1-Majeur Due date:  

Assignee:    

Category:    

Target version: 20.03 (Restreint)   

Tags Courrier:  ROADMAP:  

Description

Refonte des contacts  :

Autocomplétion des contacts.

Administration : choix des rubriques

Utilisateur : 1à résultats, Item Menu ajouter un contact en bas de la liste

IMPORTANT : Reprendre les groupements de contacts

Related issues:

Related to Backlog Courrier - Fonctionnalité #9112: EPIC - Page d'indexation V2 Développé / Analysé (S)12/11/2018

History

#1 - 07/15/2019 03:34 PM - Emmanuel DILLARD

- Related to Fonctionnalité #9112: EPIC - Page d'indexation V2 added

#3 - 08/01/2019 02:13 PM - Emmanuel DILLARD

- Description updated

#5 - 12/09/2019 12:20 PM - Florian AZIZIAN

- Description updated

#6 - 12/10/2019 04:02 PM - Emmanuel DILLARD

- Project changed from Backlog to CURRENT SPRINT

- Status changed from Prêt à développer to En cours de dev (S)

#8 - 12/20/2019 10:36 PM - Florian AZIZIAN

- Status changed from En cours de dev (S) to A retravailler (S)

#9 - 12/23/2019 10:09 AM - Emmanuel DILLARD

- Status changed from A retravailler (S) to En cours de dev (S)

Groupement / attachments

Vérifier l'ordre d'autocomplétion (Moins d'informations en premier : ex : organisme, organisme nom.....)

#14 - 01/07/2020 02:43 PM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog

- Status changed from En cours de dev (S) to Développé / Analysé (S)
#16 - 06/09/2021 11:17 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 20.03 (Support restreint) to 20.03 (Restreint)
